## com.google.javascript.jscomp.graph
Interface GraphvizGraph.GraphvizEdge

Enclosing interface:
  GraphvizGraph

    public static interface GraphvizGraph.GraphvizEdge

A Graphviz edge.

Method Summary
`String` | `getColor()` Retrieves color of the edge.
`String` | `getLabel()` Retrieves the label of the edge.
`String` | `getNode1Id()` Get the first node in the edge.
`String` | `getNode2Id()` Get the second node in the edge.

Method Detail

### getNode1Id

    String getNode1Id()

  Get the first node in the edge. In a directed node, this will be the source node.

  Returns:
    First node in the edge.

### getNode2Id

    String getNode2Id()

  Get the second node in the edge. In a directed node, this will be the destination node.

  Returns:
    First node in the edge.

### getColor

    String getColor()

  Retrieves color of the edge.

  Returns:
    The color of the edge.

### getLabel

    String getLabel()

  Retrieves the label of the edge.

  Returns:
    Label of the edge.